@charset "utf-8";
/* CSS Document */
.bann{ width:100%; margin:0 auto;}
.bann img{ display:block; width:100%;} 
.about{ font-size:13px; line-height:24px; color:#484948;margin:0.10rem 0.3rem 0.5rem;}
.nav{  margin:0rem  auto 0.3rem; padding-left:0.12rem;  display: table; text-align:center;}
.nav a{ width:3rem; height:0.9rem; background:#ecedee;display:block; float:left; border-radius:5px; line-height:0.9rem; text-align:center;color:#444;font-size:14px; margin:0.1rem 0.1rem 0.1rem 0.16rem;}
.nav a:hover,.nav .active{ background:#0074c0; color:#fff  }

/*隐藏*/
/*.nav1 a:nth-child(1){display: none;}*/

.wrap_n{ width:10rem; display:table; padding:0 0 0.7rem;}
.wrap_n .bt{    padding: 0.7rem 0 0.3rem;}

.xw_bt { margin: 0.4rem auto 0.3rem;  font-size: 18px;  color: #484848;  text-align: center;  font-weight: bolder;}
.xw_bt h1{ font-size:18px; font-weight:bolder; line-height:0.6rem; text-align:center;}

.hz{ width:10rem;}
.hz ul{ padding-left:0.25rem}
.hz ul li{ width:4.38rem; display:block; color:#000000;float:left; margin:0.15rem  ; border:1px solid #cecece}
.hz ul li a{ width:4.38rem; margin:0 auto; display:block;}

.hz ul li a .cp_t{width:4.38rem; height:2.72rem;   display:block;  overflow: hidden; box-sizing:border-box;}
.hz ul li a .cp_t img{ width:4.38rem; height:2.72rem;   display:block;-webkit-transition: all .6s ease 0s; transition: all .6s ease 0s;}
.hz ul li a:hover .cp_t img{transform: scale(1.05);}
.hz ul li a:hover h1 { background:#bb141b;color:#fff}



/*news*/
.k5{ width:10rem; display:table; margin:0 auto; background:#f6f6f6; padding:0.2rem 0}
.idea_r{  display: table; margin:0rem auto 0.6rem; padding:0.3rem 0 0}
.idea_r a{ font-size:13px; color:#7f7d7d; border:1px solid #e9e9e9; background:#fff; display:table; width:9.4rem; margin:0rem auto 0.4rem; padding:0.25rem 0;}
.idea_r a li{width:9.4rem; display:block; margin-bottom:0.4rem;}
.idea_r a li .time{ width:1.7rem; height:1.4rem;float:left; margin-right:0.4rem; color:#333333; border-right:1px solid #b5b3b3;}
.idea_r a li .time h1{ font-size:42px; width:100%; text-align:center; line-height:0.9rem; height:0.9rem;}
.idea_r a li .time span{ width:100%; line-height:0.5rem; font-size:12px; text-align:center; display:block;}


.idea_r a li .idea_w{ width:7rem; float:left;}
.idea_r a li .idea_w h1{ line-height:0.7rem; height:0.7rem; margin-bottom:0.12rem; font-size:15px; color:#4f4e4e;}
.idea_r a li .idea_w h1{display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:1; }
.idea_r a:hover {background: #bb141b;color:#fff;}
.idea_r a:hover li .idea_w h1,.idea_r a:hover li .time{ color:#fff;}

.idea_r a li .idea_w h2{ font-size:13px; line-height:0.5rem; height:0.5rem;}
.idea_r a li .idea_w h2,.al_Scroll  dl a .cz_w h1{display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:1; }

/*cp*/

.lx_k{ width:10rem; display:table; margin:0 auto; padding:0.3rem 0;}
.lx{}
.lx dt{ width:9rem;  margin:0 auto 0.3rem; display:table; border:1px solid #d9d9d9; font-size:18px; color:#333333; }
.lx dt span{ width:1.41rem; float:left; height:1.25rem; display:block; margin:0.3rem 0.2rem; }
.lx dt .lxt1{ background:url(../images/lx_01.png);background-size:1.41rem 1.25rem;}
.lx dt .lxt2{ background:url(../images/lx_02.png);background-size:1.41rem 1.25rem;}
.lx dt .lxt3{ background:url(../images/lx_03.png);background-size:1.41rem 1.25rem;}
.lx dt .lxt4{ background:url(../images/lx_04.png);background-size:1.41rem 1.25rem;}
.lx dt h1{ font-size:16px; display:block; float:left; margin:0.2rem 0 0; width:6.4rem; line-height:0.8rem;}
.lx dt h2{ font-size:20px; color:#191919; line-height:1.2;width:6.4rem;display:block; float:left; margin:0 0 0.3rem;}

.lx_t{ display:table; width:9rem; border:3px solid #e4e4e4; margin:0.4rem auto 0.6rem;}

.nav11{ border:1px solid #dbe1de; width:9.5rem; display:table; background:#f7f7f7; padding:0.25rem 0.25rem ; margin:0.4rem auto 0.5rem; text-align:center; box-sizing:border-box;}
.nav11 a{ color:#0b0808; font-size:14px; padding:0 0.3rem; display: inline-block; border:1px solid #fff; border-radius:5px; margin:0.1rem 0.2rem 0.1rem; line-height:2.1;}
.nav11 a:hover,.nav11 .on{ border:1px solid #006834; color:#006834; background:#fff;}


/*留言*/
.cont{ width:9rem; margin:0 auto;}
.cont .ts { font-size:15px; color:#636363; line-height:2; text-align:center; margin:0.1rem auto 0.3rem;}
.cont dt input{ background:#fff; border:1px solid #dddcdd; width:8.4rem;  height:0.9rem; line-height:0.9rem; padding:0 0.3rem; font-size:14px; color:#bbbbbb; float:left; margin:0.2rem auto;}
.cont dt textarea{background:#fff; border:1px solid #dddcdd; font-size:14px; color:#757575;padding: 0.3rem;width:8.4rem; height:2.7rem; margin:0.2rem auto;}
.cont .btn {font-size:15px; line-height:1; display:table; padding:0.25rem 1.2rem;text-align:center;  background:#0074c0; border-radius:5px; color:#fff; margin:0.4rem auto 0.5rem;}
/*招聘*/
.join_bt{ font-size:14px; text-align:center; line-height:2; color:#333; padding:0.3rem 0.5rem ;}
.join{width:9.6rem; display:block; margin:0 auto 20px;}
.join_t{ width:9.6rem; height:50px; line-height:50px; margin:0 auto 8px ; background:#cf222b; font-size:16px; color:#fff;}
.join_t span{ display:block; float:left; padding:0 0 0 0.3rem;}
.join dt a{ width:9.6rem; background:#eeeeee; margin:3px auto; font-size:14px; color:#515151; line-height:48px; height:48px; display: inline-block;}
.join dt a h1{ font-size:14px; width:3.3rem; float:left;padding:0 0 0 0.3rem;}
.join dt a h2{ font-size:14px; width:2rem; float:left; text-align:center;padding:0 0 0 0.3rem;}
.join dt a h3{ font-size:14px; width:3.3rem; float:left;padding:0 0 0 0.3rem;text-align:center;}
.join dt a h1,.join dt a h3{display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-box-orient: vertical; -webkit-line-clamp: 1;}


.join dt a span{ font-size:14px; width:2rem;  height:48px; display: block; float:left; text-align:center;padding:0 0 0 0.3rem;}
.join dt a span img{ width:18px; height:18px; margin:16px auto 0;}

@media screen and (max-width:414px) {


	
	}
@media screen and (max-width:375px) {
.sp dl a h1{ font-size:13px;}
.news a .news_r h1{ font-size:13px;}
.news a .news_r h2{ font-size:12px;}
.cp a .news_r h2{ font-size:13px;}
.cp a .news_r h3{ font-size:12px;}
.cp a .news_r h1{ font-size:16px;}

.idea_r a li .idea_w h1{ font-size:14px;}
.idea_r a li .idea_w h2{ font-size:12px;}
.idea_r a li .time h1{ font-size:40px;}

.cp ul li a h3{ font-size:15px;}



	}
@media screen and (max-width:320px) {
.cp a .news_r h1{ font-size:15px;}
.cp a .news_r h2{ font-size:12px;}

.kc1 dt a .kc_w h1{ font-size:20px;}
.kc1 dt a .kc_w h2{ font-size:12px;}
.idea_r a li .idea_w h1{ font-size:13px;}
.idea_r a li .time h1{ font-size:38px;}

.cp ul li a h3{ font-size:14px;}

	}


